İçeriğe geç

Krea Wan 14b- Text to Video

Entegre et

Model kimliği krea-wan-14b/text-to-video
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/krea-wan-14b/text-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Örnekteki gibi dosyalar: $0,122 122 API kredisi dosyalarınız çalıştırmadan önce ölçülür Bu sayfada çalıştır

API anahtarı al
Krea Metinden Videoya #text-to-video#fast

18 ile 162 kare arasında kare sayısı denetimi sunan Krea Wan 14b metinden videoya

Doitong'ta oluşturuldu

Doitong topluluğunun Krea Wan ile oluşturduğu herkese açık çalışmalar. Bir istemi tek tıklamayla yeniden kullanın.

Gösterilen herkese açık çalışma sayısı: 2
Create a realistic cinematic UGC-style commercial video, exactly 30 seconds long. The entire scen... Video

Create a realistic cinematic UGC-style commercial video, exactly 30 seconds long. The entire scene takes place inside a modern passenger airplane during a daytime flight. Natural smartphone-like cinematography, realistic airplane cabin, authentic passengers, natural lighting, realistic skin...

Реалистичная бытовая сцена в советской одесской квартире зимним вечером. Женщина находится на кух... Video

Реалистичная бытовая сцена в советской одесской квартире зимним вечером. Женщина находится на кухне, мужчина — в комнате и прихожей. Атмосфера обычной советской семьи перед приходом гостей. Голоса: все персонажи говорят по-русски с естественным, выразительным одесским говором. Характерная...

İstek oluştur

Kontroller model şemasından oluşturulur. Değerleri değiştirdikçe kod ve fiyat güncellenir.

•gerekli

Videodan videoya üretimi yönlendiren istem.

varsayılan 78

Çıktı kare sayısı; 12'nin bir tam sayı katı artı 6 ile sınırlıdır. Örnekler: 6, 18, 30 ve 42.

Gelişmiş seed · enable_prompt_expansion · enable_safety_checker

Videodan videoya üretimde kullanılan çekirdek değeri.

POST /run/krea-wan-14b/text-to-video?wait=20 fiyat → $0,122
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/krea-wan-14b/text-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu isteği çalıştır

Anahtarınız bu tarayıcıda kalır: yalnızca Doitong API'ye gönderilir ve yalnızca Hatırla seçeneğini işaretlerseniz localStorage'a kaydedilir. API anahtarı al

Krea Wan 14b- Text to Video hakkında

Metin `prompt`inden bir video klibi oluşturur. `num_frames` 18 ile 162 arasındadır, varsayılanı 78'dir ve 12'nin katı artı 6'ya eşit olmalıdır. İsteğe bağlı `enable_prompt_expansion` istemi zenginleştirir; `seed` çalıştırmaları tekrarlanabilir kılar.

Parametreler

AdTür Varsayılanİzin verilen Açıklama
promptgerekli
Türstring
Videodan videoya üretimi yönlendiren istem.
num_framesisteğe bağlı
Türinteger
Varsayılan78
18 – 162
Çıktı kare sayısı; 12'nin bir tam sayı katı artı 6 ile sınırlıdır. Örnekler: 6, 18, 30 ve 42.
enable_prompt_expansionisteğe bağlı
Türboolean
Varsayılanfalse
Büyük dil modelinin istemi ayrıntılarla zenginleştirmesine izin verir. Bu genişletmenin etkinleştirilmesi istemin anlamını değiştirmez.
seedisteğe bağlı
Türinteger | null
Videodan videoya üretimde kullanılan çekirdek değeri.
enable_safety_checkeristeğe bağlı
Türboolean
Varsayılantrue
Çağıran yetkiliyse false ayarlanarak tarama gevşetilebilir.
gerekli

Çıktı

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "krea-wan-14b/text-to-video",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 122,
    "usd": "0.122",
    "charged": 122,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Dosyalarınız, seçiminizHer outputs[].url, depolamamızdaki bir kopyadır: sonsuza kadar (GB-ay başına ücretli) veya ücretsiz olarak 7 gün boyunca, hesap ayarınızla ya da ?storage= ile saklanır.
Her modelde aynı yapıGörüntüler, video ve ses için type, url, content_type, width, height ve duration aynıdır. output, modelin kendi sonuç nesnesidir.
Çıktı alanları
video
object {url, content_type, file_name, file_size}Üretimle oluşturulan video dosyası.

Daha fazla model: Metinden Videoya

AI aracıları için: bu sayfanın Markdown biçimi şurada: https://doitong.com/tr/developers/models/krea-wan-14b/text-to-video.md. Tüm modeller ve kılavuzlar: https://doitong.com/developers/llms.txt